:root {
  --text: #52595c;
  --white: white;
  --black: black;
}

.hero {
  color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  max-height: none;
  padding-top: 300px;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.site-paragraph {
  color: #52595c;
  text-align: justify;
  letter-spacing: 0;
  margin-bottom: 60px;
  padding-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}

.video {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.lovig-link {
  outline-offset: 0px;
  color: #c3af87;
  white-space: nowrap;
  background-color: #0000;
  border: 1px #c3af87;
  border-radius: 2px;
  outline: 3px #a9a9a9;
  padding-left: 5px;
  padding-right: 5px;
  font-family: Exo, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  text-decoration: none;
}

.lovig-link:hover {
  color: #b1a07f;
  background-color: #c3af871a;
  border-color: #7a7976;
}

.container {
  background-color: #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1200px;
  margin: 0 auto;
  padding: 100px;
  display: block;
}

.about-marahills {
  background-color: #0000;
  border-bottom: 60px #285f75;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 60px;
  padding-bottom: 220px;
}

.video-frame {
  object-fit: cover;
  width: 100%;
  height: 350px;
  margin-top: 0;
  margin-bottom: 60px;
}

.footer-bottom {
  background-color: #0f3544e6;
  border: 0 #000;
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 0;
  font-family: Lato, sans-serif;
  line-height: 25px;
  display: flex;
}

.footer-address {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  padding-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  display: block;
}

.foot-container {
  text-align: center;
  flex-direction: row;
  justify-content: space-around;
  min-width: auto;
  margin-bottom: 0;
  display: block;
}

.footer-phone {
  outline-offset: 0px;
  color: #96d44a;
  white-space: nowrap;
  outline: 3px #a9a9a9;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  text-decoration: none;
}

.footer-phone:hover {
  color: #a9a9a9;
}

.footer-logo-image {
  text-align: center;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.createdby {
  color: #fff;
  display: none;
  overflow: visible;
}

.white-paragraph {
  color: var(--text);
  text-align: justify;
  letter-spacing: 1px;
  text-transform: none;
  max-width: none;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.4em;
}

.logo {
  height: 100px;
  margin-bottom: 0;
}

.navigation-bar {
  background-color: #0000;
  padding-top: 0;
  padding-bottom: 0;
  position: fixed;
  inset: 0% 0% auto;
}

.menu-link {
  opacity: 1;
  direction: ltr;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  border-bottom: 1px #000;
  margin: 0 20px;
  padding: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  display: inline-block;
  position: static;
}

.menu-link:hover {
  opacity: 1;
  color: #96d44a;
  background-color: #0000;
  border: 1px #000;
  border-radius: 0;
  padding: 0;
  font-weight: 500;
}

.menu-link.w--current {
  opacity: 1;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: 1px #000;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  display: inline-block;
}

.menu-link.w--current:hover {
  color: #96d44a;
  border-style: none;
  border-color: #505050;
  font-weight: 500;
  line-height: 20px;
  position: static;
}

.nav-menu {
  color: #0000;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-left: 0;
  margin-right: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  position: static;
}

.brand {
  margin-left: 40px;
  margin-right: 40px;
}

.brand.w--current {
  margin-left: 40px;
  margin-right: 40px;
  position: static;
}

.top-bar {
  color: #333;
  object-fit: contain;
  background-color: #0f3544;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 0;
  display: flex;
}

.image-36 {
  margin-bottom: 0;
  display: none;
}

.hamburger {
  margin: 20px;
  padding: 10px;
  display: block;
  position: absolute;
  inset: 0% 0% auto auto;
}

.hamburger.w--open {
  background-color: #0000;
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 0;
  padding: 10px;
  font-size: 40px;
  display: none;
  inset: 0% 0% auto auto;
}

.heading-31 {
  color: #f5f5f5;
  text-align: center;
  letter-spacing: 3px;
  background-color: #0000;
  border: 2px solid #f5f5f5;
  max-width: 900px;
  margin: 0 0 220px;
  padding: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 70px;
  font-weight: 500;
  line-height: 80px;
}

.body {
  background-color: #0f3544;
  background-image: url('/assets/Caitlin3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 0;
  font-family: Lato, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.form-block {
  background-color: #0000;
  border: 1px solid #fff;
  width: auto;
  max-width: none;
  margin-bottom: 60px;
  padding: 40px;
}

.contact-form-grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
}

.input {
  color: #fff;
  background-color: #0000;
  border: 1px solid #fff;
  width: 250px;
  margin-bottom: 0;
  margin-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 14px;
  display: inline-block;
}

.send-button {
  color: #fff;
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #fff;
  border-radius: 0;
  width: auto;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
  display: inline-block;
}

.send-button:hover {
  text-transform: uppercase;
  background-color: #d3d3d366;
}

.heading-32 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #0000;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
}

.construction-heading {
  color: #52595c;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 60px;
  padding-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: 35px;
}

.construction-gallery {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-wrap: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 0;
  display: grid;
}

.banner-image {
  object-fit: cover;
  width: 100%;
  height: 300px;
}

.construction {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 60px;
  padding-bottom: 100px;
}

.lovig-link-big {
  outline-offset: 0px;
  color: #c3af87;
  white-space: nowrap;
  background-color: #0000;
  border: 1px #c3af87;
  border-radius: 2px;
  outline: 3px #a9a9a9;
  padding-left: 5px;
  padding-right: 5px;
  font-family: Exo, sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
  text-decoration: none;
}

.lovig-link-big:hover {
  color: #c3af87;
  background-color: #c3af8733;
  border-color: #c3af87;
}

.menu-button {
  opacity: 1;
  direction: ltr;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #0000;
  border: 1px solid #fff;
  margin: 0 20px;
  padding: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 16px;
  display: inline-block;
  position: static;
}

.menu-button:hover {
  opacity: 1;
  color: #fff;
  background-color: #d3d3d333;
  border: 1px #000;
  border-radius: 0;
  padding: 10px;
  font-weight: 500;
}

.menu-button.w--current {
  opacity: 1;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: 1px #000;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  display: inline-block;
}

.menu-button.w--current:hover {
  text-transform: uppercase;
  background-color: #d3d3d3;
  border-style: none;
  border-color: #505050;
  font-weight: 500;
  line-height: 20px;
  position: static;
}

.contact-section {
  background-color: #0000;
  padding-top: 60px;
  padding-bottom: 100px;
}

.contact-block {
  background-color: #fff;
  max-width: 900px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 60px;
}

.contact-heading {
  color: #52595c;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 60px;
  font-family: Oswald, sans-serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 35px;
}

.contact-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.contact-input {
  color: #52595c;
  background-color: #0000;
  border: 1px solid #52595c;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
}

.contact-textarea {
  color: #52595c;
  background-color: #0000;
  border: 1px solid #52595c;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
}

.big-send-button {
  color: #fff;
  text-transform: uppercase;
  background-color: #0f3544;
  border: 1px solid #52595c;
  border-radius: 0;
  width: auto;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 15px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
  display: inline-block;
}

.big-send-button:hover {
  text-transform: uppercase;
  background-color: #0f3544b3;
}

.contact-body {
  background-color: #0f3544;
  background-image: url('/assets/airstream_rv3.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 140px;
  font-family: Lato, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.construction-body {
  background-color: #0f3544;
  background-image: url('/assets/golfball_1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 140px;
  font-family: Lato, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.about-wrapper {
  text-align: center;
  background-color: #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1200px;
  margin: 0 auto 100px;
  padding: 100px;
  display: block;
}

.about-body {
  background-color: #0f3544;
  background-image: url('/assets/reddeck.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 140px;
  font-family: Lato, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.home-section {
  background-color: #fff;
  border-bottom: 60px #285f75;
  max-width: 1000px;
  margin-bottom: 220px;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 60px 40px;
  display: block;
}

.about-heading {
  color: #52595c;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #0000;
  max-width: none;
  margin: 0 0 60px;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 35px;
}

.video-2 {
  width: 100%;
  height: 100%;
}

.image-37 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.heading-33 {
  color: #c3af87;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Oswald, sans-serif;
}

.text-span {
  font-size: 22px;
  font-weight: 400;
}

.text-span-2 {
  font-weight: 600;
}

.newsupdate {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #96d44a;
  margin-bottom: 60px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  text-decoration: none;
  display: block;
}

.newsupdate:hover {
  background-color: #0f3544;
}

.incredible {
  color: #fff;
  text-align: center;
  background-color: #0f3544e6;
  margin-top: 0;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.link {
  color: #fff;
  text-transform: uppercase;
  background-color: #0f3544;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
}

.text-link {
  color: #0f3544e6;
  text-transform: uppercase;
  background-color: #0000;
  padding-left: 0;
  padding-right: 0;
  font-weight: 500;
  text-decoration: none;
}

.text-link:hover {
  background-color: #f0eeee;
  padding-left: 0;
  padding-right: 0;
}

.footer-links {
  border: 1px #000;
  margin-top: 20px;
  padding: 0;
  display: block;
}

.footer-link {
  color: #fff;
  text-align: left;
  text-transform: none;
  margin-bottom: 0;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: italic;
  font-weight: 400;
  line-height: 18px;
  text-decoration: none;
  display: inline-block;
}

.footer-link:hover {
  color: #faf7f2;
}

.footer-link.w--current {
  color: #a79c82;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 0;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 500;
}

.footer-link.w--current:hover {
  color: #faf7f2;
}

.lightboxlink {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 1.1em;
  text-decoration: none;
  position: relative;
}

.grid-caption {
  color: var(--white);
  background-color: #0f3544e6;
  margin-bottom: 0;
  padding: 5px 10px 8px;
  position: absolute;
  inset: auto 0% 0%;
}

.paragraph {
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 1.6em;
}

.notice-heading {
  color: var(--text);
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 1.4em;
}

.notice-paragraph {
  color: var(--text);
  text-align: justify;
  letter-spacing: 2px;
  text-transform: none;
  max-width: none;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 1.4em;
}

.notice-block {
  background-color: var(--white);
  max-width: 1000px;
  margin-bottom: 220px;
  padding: 60px 60px 20px;
}

.link-2 {
  color: var(--text);
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
}

.link-2:hover {
  background-color: #ddd;
}

@media screen and (max-width: 991px) {
  .hero {
    height: auto;
    padding-top: 220px;
  }

  .site-paragraph {
    text-align: justify;
    margin-bottom: 60px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 18px;
    font-weight: 400;
  }

  .video {
    width: 100%;
  }

  .lovig-link {
    color: #c3af87;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
  }

  .container {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 60px 40px 100px;
  }

  .about-marahills {
    margin-top: 0;
    margin-bottom: 220px;
    padding-top: 0;
  }

  .video-frame {
    margin-bottom: 60px;
  }

  .footer-bottom {
    flex-direction: column;
    place-content: stretch flex-start;
    padding-bottom: 60px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .footer-address {
    text-align: center;
    min-width: 250px;
    display: block;
  }

  .foot-container {
    min-width: 200px;
    margin-bottom: 0;
    display: inline-block;
  }

  .footer-phone {
    color: #96d44a;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
  }

  .footer-logo-image {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .white-paragraph {
    text-align: justify;
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 20px;
    padding: 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
  }

  .logo {
    height: 100px;
    margin-top: 0;
  }

  .menu-link {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 20px;
    display: block;
  }

  .menu-link:hover {
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 700;
  }

  .menu-link.w--current {
    text-align: center;
    margin: 15px 0;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
    line-height: 20px;
    display: block;
  }

  .nav-menu {
    object-fit: none;
    background-color: #0f3544;
    width: 100%;
    height: auto;
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: auto;
  }

  .brand {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    position: static;
  }

  .top-bar {
    background-color: #0f3544;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 0;
    display: flex;
  }

  .image-36 {
    display: block;
  }

  .hamburger {
    margin-top: 50px;
    margin-bottom: 0;
    margin-left: 20px;
    padding: 10px;
    inset: 0% 0% auto auto;
  }

  .hamburger.w--open {
    margin-top: 30px;
    margin-right: 20px;
    display: block;
    inset: 0% 0% auto auto;
  }

  .heading-31 {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 50px;
    line-height: 50px;
  }

  .body {
    padding-top: 140px;
  }

  .construction-heading {
    color: #52595c;
    text-align: left;
    margin-bottom: 40px;
    padding-bottom: 0;
  }

  .construction-gallery {
    grid-template-columns: 1fr 1fr;
    margin-bottom: 0;
  }

  .banner-image {
    height: 250px;
  }

  .construction {
    padding-top: 0;
  }

  .lovig-link-big {
    color: #c3af87;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
  }

  .menu-button {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 20px;
    display: block;
  }

  .menu-button:hover {
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 700;
  }

  .menu-button.w--current {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
  }

  .contact-section {
    padding-top: 0;
    padding-bottom: 220px;
  }

  .about-wrapper {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 60px 40px;
  }

  .home-section {
    margin-bottom: 0;
    padding-top: 100px;
    padding-bottom: 80px;
  }

  .notice-paragraph {
    text-align: justify;
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 20px;
    padding: 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
  }

  .notice-block {
    margin-bottom: 220px;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    height: auto;
    padding: 200px 0 0;
  }

  .video {
    width: 100%;
    height: 100%;
    margin-right: 0;
  }

  .container {
    padding-bottom: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .about-marahills {
    padding-bottom: 0;
  }

  .video-frame {
    width: 100%;
  }

  .footer-bottom {
    flex-direction: column;
    display: flex;
  }

  .footer-logo-image {
    margin-bottom: 20px;
  }

  .white-paragraph {
    text-align: justify;
    letter-spacing: 1px;
    margin-bottom: 60px;
    padding-top: 0;
    font-size: 18px;
    line-height: 1.6em;
  }

  .logo {
    height: 80px;
    margin-top: 0;
  }

  .menu-link {
    align-self: auto;
    display: block;
  }

  .menu-link.w--current {
    display: block;
  }

  .brand {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    position: static;
    inset: 0% auto auto 0%;
  }

  .brand.w--current {
    margin-top: 15px;
    margin-left: 15px;
    display: block;
    position: static;
    inset: 0% auto auto 0%;
  }

  .top-bar {
    object-fit: contain;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 0;
    display: flex;
  }

  .hamburger {
    margin-top: 30px;
  }

  .heading-31 {
    margin-bottom: 200px;
    font-size: 40px;
    line-height: 45px;
  }

  .body {
    padding-top: 120px;
  }

  .form-block {
    width: 90%;
  }

  .contact-form-grid {
    max-width: none;
    margin-right: 0;
    display: block;
  }

  .input {
    width: 100%;
    margin-bottom: 20px;
    display: block;
  }

  .send-button {
    text-align: center;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    display: block;
  }

  .heading-32 {
    text-align: left;
  }

  .menu-button {
    align-self: auto;
    display: block;
  }

  .menu-button.w--current {
    display: block;
  }

  .contact-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    margin-bottom: 20px;
  }

  .big-send-button {
    text-align: center;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    display: block;
  }

  .contact-body, .construction-body {
    padding-top: 100px;
  }

  .about-wrapper {
    padding-bottom: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .about-body {
    padding-top: 100px;
  }

  .home-section {
    padding-top: 60px;
    padding-bottom: 20px;
  }

  .footer-link, .footer-link.w--current {
    text-align: center;
  }

  .notice-heading {
    margin-bottom: 20px;
    font-size: 22px;
  }

  .notice-paragraph {
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 60px;
    padding-top: 0;
  }

  .link-2 {
    font-size: 18px;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    height: auto;
    padding-top: 240px;
  }

  .site-paragraph {
    text-align: left;
    margin-bottom: 60px;
    padding-top: 0;
  }

  .lovig-link {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    display: inline;
  }

  .container {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 60px 20px;
  }

  .about-marahills {
    padding-bottom: 0;
  }

  .video-frame {
    height: 300px;
    margin-bottom: 60px;
  }

  .footer-bottom {
    padding-top: 0;
    position: relative;
  }

  .foot-container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer-phone {
    text-align: center;
    font-size: 18px;
    display: inline;
  }

  .white-paragraph {
    text-align: center;
    margin-bottom: 40px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4em;
  }

  .navigation-bar {
    position: fixed;
  }

  .menu-link {
    opacity: .7;
    color: #fff;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
    display: block;
  }

  .menu-link.w--current {
    opacity: 1;
    color: #fff;
  }

  .nav-menu {
    display: block;
  }

  .brand {
    margin-top: 0;
    margin-left: 20px;
    margin-right: 0;
    position: static;
  }

  .brand.w--current {
    margin-top: 0;
    position: static;
  }

  .top-bar {
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    display: flex;
  }

  .hamburger {
    margin-top: 30px;
    display: block;
  }

  .heading-31 {
    text-align: center;
    margin-bottom: 140px;
    padding-left: 0;
    padding-right: 0;
    font-size: 25px;
    line-height: 1.2em;
  }

  .body {
    padding-top: 0;
  }

  .form-block {
    width: 100%;
    padding: 40px 20px;
  }

  .contact-form-grid {
    max-width: none;
    margin-left: 0;
    margin-right: 0;
  }

  .send-button {
    margin-top: 0;
  }

  .construction-heading {
    color: #52595c;
    margin-bottom: 60px;
    font-size: 22px;
    line-height: 30px;
  }

  .construction-gallery {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .banner-image {
    max-width: none;
  }

  .construction {
    margin-top: 0;
  }

  .lovig-link-big {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    display: inline;
  }

  .menu-button {
    opacity: .7;
    color: #fff;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
    display: block;
  }

  .menu-button.w--current {
    opacity: 1;
    color: #fff;
  }

  .contact-block {
    padding-top: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .big-send-button {
    margin-top: 0;
  }

  .contact-body, .construction-body {
    padding-top: 100px;
  }

  .about-wrapper {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 60px 20px;
  }

  .about-body {
    padding-top: 100px;
  }

  .home-section {
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-link {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    display: block;
  }

  .notice-paragraph {
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    font-weight: 400;
  }

  .notice-block {
    padding: 40px 20px 0;
  }

  .link-2 {
    font-size: 16px;
  }
}

#w-node-_6dee7b3a-0aae-482c-7153-3d0bc8514f1f-d435cfa6, #w-node-_31dd8683-3030-f51a-70a1-3666f334b2d2-d435cfa6, #w-node-_3c649591-3cdb-22f1-4d07-81c9fd93753d-d435cfa6, #w-node-_6fb34941-f50a-3775-2504-63a0b89bd7ac-d435cfa6, #w-node-_61ca3daa-e84c-f09c-e33d-d485e5f54f69-d435cfa6, #w-node-bc9be621-a520-7ee7-557a-a371c4e49015-d435cfa6, #w-node-ce6ea128-cb5f-ff01-b452-5aa8309d7ed0-d435cfa6, #w-node-_6d98420b-273f-3415-f063-37bc7d67d9f0-d435cfa6, #w-node-_64f3a718-8485-be8d-bbbb-256bfd7ca3bd-d435cfa6, #w-node-_626487d0-b7c2-b97f-69a9-147a794d0978-d435cfa6, #w-node-_5278f58a-2c1d-0f46-7173-f73baaa4fdc6-d435cfa6, #w-node-_925265d5-f1f5-f889-0cf9-30f333afa883-d435cfa6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


